#pragma once

#include <string>

namespace game::util::time
{
  constexpr auto SECOND_M = 60;
  constexpr auto CENTISECONDS_PER_SECOND = 100;

  std::string get(const char*);
  std::string ticks_to_minutes_seconds(int ticks, int ticksPerSecond = SECOND_M);
  std::string ticks_to_minutes_seconds_centiseconds(int ticks, int ticksPerSecond = SECOND_M);
}
